Results 1 to 5 of 5

Thread: Update errors

  1. #1
    Join Date
    Nov 2007
    Location
    Montreal, Canada
    Beans
    47

    Update errors

    I get these errors when I try to update Linux Mint 13:

    "Failed to fetch http://ppa.launchpad.net/venerix/blu...source/Sources 404 Not Found
    Failed to fetch http://ppa.launchpad.net/venerix/blu...amd64/Packages 404 Not Found
    Failed to fetch http://ppa.launchpad.net/venerix/blu...-i386/Packages 404 Not Found
    Some index files failed to download. They have been ignored, or old ones used instead."

    How can I solve this?
    Last edited by Artificial Intelligence; March 26th, 2013 at 11:16 AM. Reason: solved

  2. #2
    Join Date
    Mar 2011
    Location
    19th Hole
    Beans
    1,273
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: Update errors

    This simply means that the PPA doesn't exist. Go: Software Updater>Settings>Other Software and uncheck all boxes of the offending PPAs (in your case, anything having to do with "venerix"). Updates should now work.
    Newb: How far must I jump to clear the ledge halfway down?
    Guru: It's bad to jump off cliffs. Let's look at better options.
    Newb: Stop harping about "best practices" and just tell me.


  3. #3
    Join Date
    Nov 2007
    Location
    Montreal, Canada
    Beans
    47

    Re: Update errors

    And it works. Thanks.

  4. #4
    Join Date
    Mar 2011
    Location
    19th Hole
    Beans
    1,273
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: Update errors

    If new to Linux, in general, refrain from adding PPAs to your software sources except as a last resort for critical apps that you simply must have. Given the depth of the repos, PPAs are almost never necessary. PPAs are often the reason for broken/conflicting dependencies, download problems and security concerns. For example, PPAs owned by single individuals who don't have the time to maintain them will often break version upgrades. Once you are thoroughly familiar with how to fix broken dependencies, etc, then adding PPAs is less risky. And, as in all things dealing with security, be sure to read up on, Google, and ask on these forums before trusting a PPA and adding it to your sources list.
    Newb: How far must I jump to clear the ledge halfway down?
    Guru: It's bad to jump off cliffs. Let's look at better options.
    Newb: Stop harping about "best practices" and just tell me.


  5. #5
    Join Date
    Oct 2004
    Location
    Denmark - Scandinavia
    Beans
    17,619
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: Update errors

    Moved to Other OS/Distro Talk. Marking thread solved.
    elementary OS Luna
    My Screenshot

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •